h1 {
    text-align: center;
    color: white;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
h3 {
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    text-align: center;
}
h5 {
    font-family: "Comic Sans MS", "Comic Sans", cursive;
}
div {
    justify-self: center;
}
#navBar {
    border: 0px;
    border-style: none;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 120.44px;
}